body, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: normal; 
	color: #515559; 
	text-decoration:none;
	line-height:16px;
}

ul {margin-top:8px; margin-bottom:8px;}

hr 
{
	background-color:#cccccc;
	height:1px;
	margin:5px 0;
	border:0;
}
/*
a:link {font-size:11px; color:#028877; text-decoration:none;}
a:visited {font-size:11px; color:#028877; text-decoration:none;}
a:hover {font-size:11px; color:#028877; text-decoration:underline;}
*/

.link_small
{
	font-size: 10px;	
	color: #DE7800;
	text-decoration: none;	
}
link_small:link
{
	font-size: 10px;	
	color: #DE7800;
	text-decoration: none;	
}
.link_small:visited
{
	font-size: 10px;	
	color: #DE7800;
	text-decoration: none;	
}
.link_small:hover
{
	font-size: 10px;	
	color: #DE7800;
	text-decoration:underline;	
}

.link_noshop
{
	font-size: 11px;	
	color: #DE7800;
	text-decoration: none;	
}
.link_noshop:link
{
	font-size: 11px;	
	color: #DE7800;
	text-decoration: none;	
}
.link_noshop:visited
{
	font-size: 11px;	
	color: #DE7800;
	text-decoration: none;	
}
.link_noshop:hover
{
	font-size: 11px;	
	color: #DE7800;
	text-decoration:underline;	
}

.arrow_link {padding-left:8px; background-image:url(../../images/bg_arrow_right_orange.gif); background-repeat:no-repeat; font-size:11px; color:#808080; text-decoration:none;}
.arrow_link:link {padding-left:8px; background-image:url(../../images/bg_arrow_right_orange.gif); background-repeat:no-repeat; font-size:11px; color:#808080; text-decoration:none;}
.arrow_link:visited {padding-left:8px; background-image:url(../../images/bg_arrow_right_orange.gif); background-repeat:no-repeat; font-size:11px; color:#808080; text-decoration:none;}
.arrow_link:hover {padding-left:8px; background-image:url(../../images/bg_arrow_right_orange.gif); background-repeat:no-repeat; font-size:11px; color:#000000; text-decoration:none;}

p 
{
	margin-bottom:3px;
	margin-top:2px;
	padding-top:0px;
	padding-bottom:0px;
	/*margin:0;
	padding:0;*/
	/*margin-bottom:10px;*/
}

h1
{
	margin:20px 20px 5px 0px;
	padding:0;	
	font-size: 17px;	
	font-weight:bold;
	color:#019986;			
}

h2, h1.special
{
	padding: 5px 3px 5px 0px;
	margin:0;
	font-size: 13px;
	font-weight:bold;
	color:#028877;
}

h3
{
	padding: 0;
	margin-bottom:5px;
	margin-top:0px;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
}

h4
{
	padding: 0;
	margin-bottom:5px;
	margin-top:0px;
	font-size: 10px;
	/*font-variant:small-caps;*/	
	font-weight:bold;
	/*letter-spacing:0.1em; */
	color:#50605E;
}

.cell_border {border:solid 1px #CCCCCC;}
.cell_darker {border:solid 1px #CCCCCC; background-color:#ECF3F6;}
.cell_lighter {border:solid 1px #CCCCCC; background-color:#F6FAFB;}

.table_border
{	
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #888888;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #888888;
	background-image: url(../../images/block_bg.gif);
	background-repeat:repeat-x;
	border-collapse:collapse;
}

.table_border_desc
{	
	border: solid 1px #CCCCCC;
	background-color: #ECF3F6;
	width:650px;
	padding:10px;	
}

.event_block
{	
	width:800px;
	padding:10px;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #888888;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #888888;
	background-image: url(../../images/block_bg.gif);
	background-repeat:repeat-x;
}

.center {text-align:center;}
.justify {text-align:justify;}

.smallest           {font-size: 8px;}
.smaller            {font-size: 9px;}
.small              {font-size: 10px;}
.normal             {font-size: 11px;}
.large              {font-size: 12px;}
.larger             {font-size: 14px;}
.largest            {font-size: 18px;}

.indent               {margin-left: 20px;}
.indent5              {margin-left: 5px;}
.indent10             {margin-left: 10px;}
.indent20             {margin-left: 20px;}
.indent40             {margin-left: 40px;}

.topmargin0           {margin-top:  0;}
.topmargin10          {margin-top:  10px;}
.topmargin15          {margin-top:  15px;}
.topmargin20          {margin-top:  20px;}
.topmargin25          {margin-top:  25px;}
.topmargin30          {margin-top:  30px;}
.topmargin40          {margin-top:  40px;}

.ul_no_indent
{
   margin:0px 0px 0px 20px;
   padding:0px; 
}